		function set(field,Pvalue)
		{
		$('#page').val(1);
		nav();
		}
		function get(nothing,p)
		{
			page=p;
			nav();
		}
		function nav()
		{
			var urlPage='';
			if(page)  urlPage="?p="+page;
			else  urlPage="?p=1";
			location='?p='+page;
		}